Could not initialize the package information

Bug #1053713 reported by Prakashita on 2012-09-20
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
update-manager (Ubuntu)
Undecided
Unassigned

Bug Description

An unresolvable problem occurred while initializing the package information.

Please report this bug against the 'update-manager' package and include the following error message:

'E:Type 'ain' is not known on line 3 in source list /etc/apt/sources.list.d/ubuntu-x-swat-q-lts-backport-precise.list'

About Ubuntu
Release 12.04 (precise) 64-bit
Kernel Linux 3.5.0-10-generic
GNOME 3.4.2

Expected : To install the "unity-scope-gdocs" package for the Ubuntu Online Accounts packages in my system.
Absorbed : Could not initialize the update manager. And unable to open the software center.

Sami Jaktholm (sjakthol) wrote :

Could you please run following commands in Terminal:

sudo rm /etc/apt/sources.list.d/ubuntu-x-swat-q-lts-backport-precise.list
sudo apt-add-repository ppa:ubuntu-x-swat/q-lts-backport
sudo apt-get update

These commands will remove the corrupted PPA file, recreate it and finally update the package cache. This should fix the issue you're describing.

However, this particular bug has already been reported and is a duplicate of bug 994515, so it is being marked as such. Feel free to continue to report any other bugs you may find.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers